Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# MProfile.cpp File Reference

`#include "tao/MProfile.h"`
`#include "tao/Environment.h"`
`#include "tao/Profile.h"`
`#include "tao/PolicyC.h"`
`#include "tao/ORB_Constants.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Guard_T.h"`
`#include "tao/MProfile.i"`

Include dependency graph for MProfile.cpp:

## Functions
const char * | get_rcsid_tao_MProfile (const char *)
## Variables
const char * | rcsid_tao_MProfile = get_rcsid_tao_MProfile ( rcsid_tao_MProfile )

## Function Documentation

const char* get_rcsid_tao_MProfile | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_MProfile = get_rcsid_tao_MProfile ( rcsid_tao_MProfile )`[static]`